지금 이용 가능

Azure Kubernetes Service에서 지원되는 Kubernetes 패치 버전 축소

게시된 날짜: 9월 24, 2018

이번 주부터 AKS(Azure Kubernetes Service)는 사용 가능한 모든 부 버전에 대해 두 가지 안정적인 패치 버전만 지원하기 시작합니다.

이전에 AKS는 5가지 Kubernetes 부 버전 1.7, 1.8, 1.9, 1.10, 1.11을 지원했습니다. 부 버전당 두 개의 패치로 지원을 축소함으로써 여러 패치 버전 중에서 선택해야 하는 복잡성이 제거됩니다. 더이상 지원되지 않는 패치 버전을 사용 중이어도 전혀 영향을 받지 않습니다. 패치 버전을 유지하거나, 해당 부 버전 또는 다음 부 버전에서 지원되는 두 패치 버전 중 하나로 업그레이드하도록 선택할 수 있습니다. 

패치 릴리스는 Kubernetes를 기반으로 하는 프로덕션에서 많은 고객 및 제품에 영향을 미치는 주요 버그와 함께 부 버전에서 중요한 버그를 수정하기 위한 용도일 뿐입니다(보안상 취약한 부분 포함). 어떠한 새로운 기능 통합도 포함하고 있지 않습니다. 부 버전의 패치 버전 간에 호환성이 보장됩니다. 이 변경 사항은 현재 모든 글로벌 지역에 배포되었으며 이번 주말까지 완료되어야 합니다. 

  • Azure Kubernetes Service(AKS)
  • Features
  • Services
  • Open Source